a:hover     {  color: #003399; text-decoration: none     }
a           {  color: #000000; text-decoration: underline}
body        {  background-color: #FFFF99 }
.area       {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;   color: #000000}
.black      {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;   color: #000000}
.body       {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000}
.create     {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold;   color: #CC9966}
.diary      {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #336633}
.error      {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: normal; color: #CC0000}
.footer     {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #000000}
.jobs       {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #693A97}
.onthispage {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold;   color: #FF0000}
.sale       {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #415A96}
.search     {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;   color: #999900}
.searchb    {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;   color: #336633}
.searchc    {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #999900}
.searchjobs {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;   color: #693A97}
.searchsale {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight: bold;   color: #415A96}
.sitetitle  {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold;  text-align:center; }
.title      {  font-family: Georgia, Times, serif;                 font-size: 18px; font-weight: bold;   color: #000000}
.titlebr    {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 17px; font-weight: bold;   color: #996633; font-variant: normal;}
.white      {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bold;   color: #FFFFFF}
.whitesm    {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: normal; color: #FFFFFF}
.techpara   {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: normal; color: #000000;  margin-left: 50px}